<!-- <main class="container">
    <ul class="list-group">
        <li class="list-group-item" *ngFor="let item of asyncItems | async"><pre>{{item.id | equalSpacing : 4}} - {{item.name | titlecase | equalSpacing : maxStringLength + 5}} {{item.price | currency : 'EUR'}} </pre></li>
        <li class="list-group-item" *ngIf="errorMessage">{{errorMessage}}</li>
    </ul>
</main> -->


<main class="container">
    <ul class="list-group">
        <li class="list-group-item" *ngFor="let item of items"><pre>{{item.id | equalSpacing : 4}} - {{item.name | titlecase | equalSpacing : maxStringLength + 5}} {{item.price | currency : 'EUR'}} </pre></li>
        <li class="list-group-item" *ngIf="errorMessage">{{errorMessage}}</li>
    </ul>
</main>